C:\perl\lib\site\Storable.pm
C:\perl\lib\site\auto\Storable\Storable.bs
C:\perl\lib\site\auto\Storable\Storable.dll
C:\perl\lib\site\auto\Storable\Storable.exp
C:\perl\lib\site\auto\Storable\Storable.lib
C:\perl\lib\site\auto\Storable\_freeze.al
C:\perl\lib\site\auto\Storable\_store.al
C:\perl\lib\site\auto\Storable\_store_fd.al
C:\perl\lib\site\auto\Storable\autosplit.ix
C:\perl\lib\site\auto\Storable\freeze.al
C:\perl\lib\site\auto\Storable\nfreeze.al
C:\perl\lib\site\auto\Storable\nstore.al
C:\perl\lib\site\auto\Storable\nstore_fd.al
C:\perl\lib\site\auto\Storable\retrieve.al
C:\perl\lib\site\auto\Storable\retrieve_fd.al
C:\perl\lib\site\auto\Storable\store.al
C:\perl\lib\site\auto\Storable\store_fd.al
C:\perl\lib\site\auto\Storable\thaw.al
